@charset "utf-8";

/* left menu title
---------------------------------------------------------*/

#leftContainer h2 a {
	background:url(../../undergraduate/images/h2.gif) no-repeat;
}
#globalNavi ul li#gnavi02 a {
	background:url(../images/gnav02_ov.jpg) no-repeat;
}


.infoBoxInner img {
	margin-bottom:8px;
	display:block;
}
.infoBoxHdr a.arrow,
.infoBoxInner a.arrow {
	background:url(../images/link.gif) no-repeat right bottom;
	color:#666666;
	line-height:1;
	text-decoration:none;
	display:block;
}
.infoBoxInner a.arrow img {
	margin-bottom:10px;
}


table.teacherInfo {
	background:url(../images/dotline_ccc.gif) no-repeat left bottom;
	margin-bottom:20px;
}

table.teacherInfo th {
	border-top:1px solid #DDDDDD;
	padding:4px 10px;
	font-weight:bold;
	line-height:1.4;
}
table.teacherInfo td {
	background:url(../images/dotline_ccc.gif) no-repeat left top;
	padding:10px 0;
	vertical-align:top;
}
table.teacherInfo td .name {
	background:#f5f5f5;
	padding:8px 10px;
	line-height:1;
}
table.teacherInfo td dl {
	margin:15px 0 0 10px;
	width:515px;
}
table.teacherInfo td dl dt{
	width:70px;
	float:left;
	clear:both;
 }

table.teacherInfo td dl dd{
	_position:relative; /* for WinIE6 */
	_left:-3px; /* for WinIE6 */
	_height:0%; /* for WinIE6 */
	margin-left:70px;
}

.bottomBtn {
	margin:0 0 20px 0;
	padding:30px 0 0 0;
	text-align:center;
	clear:both;
}



table.borderBox th.noPadding {
	padding:0;
}
table.borderBox th.noPadding table {
	border:0px;
	margin:0;
}
table.borderBox th.noPadding table th {
	border:0px;
	margin:0;
	padding:6px 10px;
}

table.borderBox th.noPadding table th.borderBottom {
	border-bottom:1px solid #DDDDDD;
}

